Debian Bug report logs - #696739
ITP: pam-geoip -- PAM module checking access of source IPs with a GeoIP database

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Patrick Matthäi <pmatthaei@debian.org>

Date: Wed, 26 Dec 2012 16:24:02 UTC

Owned by: "Patrick Matthäi" <pmatthaei@debian.org>

Severity: wishlist

Fixed in version pam-geoip/1.0-1

Done: Patrick Matthäi <pmatthaei@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Patrick Matthäi" <pmatthaei@debian.org>:
Bug#696739; Package wnpp. (Wed, 26 Dec 2012 16:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Matthäi <pmatthaei@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Patrick Matthäi" <pmatthaei@debian.org>. (Wed, 26 Dec 2012 16:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pam-geoip -- PAM module checking access of source IPs with a GeoIP database
Date: Wed, 26 Dec 2012 17:16:51 +0100
Package: wnpp
Severity: wishlist
Owner: "Patrick Matthäi" <pmatthaei@debian.org>

* Package name    : pam-geoip
  Version         : 1.0
  Upstream Author : Hanno Hecker <vetinari@ankh-morp.org>
* URL             : http://ankh-morp.org/code/pam_geoip/
* License         : BSD
  Programming Lang: C
  Description     : PAM module checking access of source IPs with a GeoIP database

This PAM module provides GeoIP checking for logins. The user can be
allowed or denied based on the location of the originating IP address.
This is similar to pam_access, but uses a GeoIP City database instead
of host name / IP matching.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 26 Dec 2012 19:06:17 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Sun, 17 Feb 2013 21:03:23 GMT) Full text and rfc822 format available.

Notification sent to Patrick Matthäi <pmatthaei@debian.org>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 21:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 696739-close@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: 696739-close@bugs.debian.org
Subject: Bug#696739: fixed in pam-geoip 1.0-1
Date: Sun, 17 Feb 2013 21:00:06 +0000
Source: pam-geoip
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
pam-geoip, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696739@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Patrick Matthäi <pmatthaei@debian.org> (supplier of updated pam-geoip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 26 Dec 2012 17:40:29 +0100
Source: pam-geoip
Binary: libpam-geoip
Architecture: source amd64
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Changed-By: Patrick Matthäi <pmatthaei@debian.org>
Description: 
 libpam-geoip - PAM module checking access of source IPs with a GeoIP database
Closes: 696739
Changes: 
 pam-geoip (1.0-1) unstable; urgency=low
 .
   * Initial release.
     Closes: #696739
Checksums-Sha1: 
 d6cabb6f3ca766e8ec3948f9ad4258fb86e14e41 1755 pam-geoip_1.0-1.dsc
 2d766dde4f63619177f49e37645bec83f3cd01cd 9590 pam-geoip_1.0.orig.tar.gz
 2c185df5374551a7f8d59f71ec76560697a18118 2746 pam-geoip_1.0-1.debian.tar.gz
 82d7c52fc4d9c72ec15c34c4a553323b41842898 14960 libpam-geoip_1.0-1_amd64.deb
Checksums-Sha256: 
 7fa92620c515d39bcb6d95eb3f3fa8a7ff666eb9c5ef63da4f0d0d2487dd15e0 1755 pam-geoip_1.0-1.dsc
 c001b4ecdead7c4cfeebc3f5ae695bfb6dc157c8d995ecd638ec4984a0feba5d 9590 pam-geoip_1.0.orig.tar.gz
 405c24a7dd0951aa50d6f56feadab587d7491cf233cae9273b17a7fb0227baf6 2746 pam-geoip_1.0-1.debian.tar.gz
 289fe9916b2ea0b003a6901d5316bcd1cae122083e93e7e911df0432e11de728 14960 libpam-geoip_1.0-1_amd64.deb
Files: 
 1472beadfe2ff55928000d8446e80df4 1755 admin optional pam-geoip_1.0-1.dsc
 663d63e6f763ed44539b922c02c8f6f1 9590 admin optional pam-geoip_1.0.orig.tar.gz
 dbf26125fa786a522c77ec0add55e37d 2746 admin optional pam-geoip_1.0-1.debian.tar.gz
 0d50d95eb7b74765e0dac0ff172bbf6f 14960 admin optional libpam-geoip_1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ2ykQAAoJEBLZsEqQy9jkS98P/3nClhi5+pZeO2gO3ZVb29ER
S3r8doO3J0YJn/ZnnynM+vjwAfCjI4Y3r6lYRCkrGBO1M4lu3CkzvFi/agQcoejm
bOOsh3SeHsXPaoHMNMQdHh3R7WkxYFlGtMMrCIfTVcU4CgBrNb+6oeqjkXDSEgKo
XHkqcnZ4nVYNsRXa8oBshtG5MgM4PwAY99N3/8rsZ6QVwUIrC4TC9XiTJaRWIs8c
2e7TPMd5jydIKmiUBfAcBgtgLjh+AbA7Wzp21BfBpLz9BOy3qOBZXzoN1t/BG941
PSJ175XtzDGuEcHz7RKuJnuIFT0xP6YIatMbAHKzxKazv20dg4cs4Nc6bmBJPBtO
XhWBTlaxQF/qlZ2FhJsRs/jooGLKHlJW+5dAyXBQrv8pighUWWwgXUoRfM++VlYM
nSuH78VwLoEMh9TrFfpp4dEJOfHEkbmyPabFAh977AZ6XnPZEESoKeVFhqUMsxO6
WzgeQRD56qdrjgW2ZhyFXC0uas5kRfCM/3fHgG6kpjgF4FYoZzVyNJscmH2l+kxM
yOHoaNSFH51fP0ajCoCvjYEXyAlemoKATxJl9/IODCzCeUOnUBpwT94WaMQZRCL/
zkgWlq+RVRe2C87TgcGJJ+m/YbiMoVAzENBlLDEvbELtQGMYXggxcWgK5EmA2dx0
drK7oIfU3SH6sSA8Dm38
=Thdi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:26:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:43:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.